﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAxlJREFUaEPt
        md1qE1EUhaf1F38uhJbCODNNa6RtJq0XeQGfQSmConinUlB7p2/iZUEhqPUHfAilouJziMWqoBVF1zld
        KeFkTboTaqcXs+Cj7cnaa/bJnDMzaaJKlSpV2r/K4zjL0/QZ+AT+7jHumM/zJKmzncHE5te7AstivRnH
        KduyC4XunVeBe0+SPGVbduVZ9lWGlcMXtmWXCCkVtmWXCikTtmWXCunDz0aWPWwmyYX5LJsGp8g01u/F
        ZpY9cp6gZiDYll0qRIINNlur1VhWqIXJySnsq1WZYYAxdqmQgN94Z+/QbhYmcdfVBlk7wnK7VEjAEq0D
        CxO/LfL6wlK7VEiHZpq+oG1beZ4fxvhNvP4WuBugYw1740ar1TpEW0cjWHqvXJYV1tmlQsiPcM2fS5LT
        aOi98HowsXczaRrT7uX3xAAbm2V2qRDSpsULczmKsY+Bp5cs+1Cv14+wzAsTeyK9ApbYpUIcOOglWrww
        thx6igg3Pc7aZeVTsMQuFeIJng4x5ta89vbyhmVeC3E8IzwSltilQjzj4ydo8cLY9x5PEXi+YpnXzNjY
        SekTsMQuFeJYmJg4TosXxoaeQCuOj0mfgCV2qRDHXJKcpcULY2uhpwjsn9cs88LfZ5RPwRK7VIhDbOKl
        0FMEam+xzKucTRxcRt2lEWOmy6i72bHMC+PmD00ssUuFkE136mnzGuZGxuXzK/QWwTK7VEgHHHynRwl3
        h3UUPUq4h7p7LssKy+xSId2gsfu0DqsRTPiBylawxi4VEjDU43S3FqPoAHLaQa6EJXapEInxA83c1NQk
        /Mv4dXRrZEvWSdBulwrpg1vvbazra6DhHvDOR9FB9/8cLLXFRpo+xuub9K4gfuBJ0GqXCtk1cNbcBHmo
        jkbx2kqPl9BjlwrZZXrORCNJrgifhxa7VMiu03UmcEG4irE/PR7imxpEKuS/gEng53XQ94M+27JLhZQJ
        27JLhZQJ27ILRd/CkBLZYFt2oehlEFIe2Cdsy675Wm0WxfvhC47PQ33B4bT9FVM53xVs4LirQzdfqVKl
        SnugKPoHQRDSHHYOJD8AAAAASUVORK5CYII=
</value>
  </data>
</root>